A.MenuItem
{
    COLOR: #5CC4F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

A.MenuItem:link
{
    COLOR: #5CC4F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItem:visited
{
    COLOR: #5CC4F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItem:active
{
    COLOR: #5CC4F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItem:hover
{
    COLOR: #5CC4F9;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItemFocused
{
    COLOR: #FFCD71;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

A.MenuItemFocused:link
{
    COLOR: #FFCD71;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItemFocused:visited
{
    COLOR: #FFCD71;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItemFocused:active
{
    COLOR: #FFCD71;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.MenuItemFocused:hover
{
    COLOR: #FFCD71;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

.text
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

.lightblueheadertext
{
	COLOR: #0353AC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

.orangeheadertext
{
	COLOR: FF6020;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
}

A.WhiteLink
{
    COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

A.WhiteLink:link
{
    COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.WhiteLink:visited
{
    COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.WhiteLink:active
{
    COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}

A.WhiteLink:hover
{
    COLOR: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
    text-decoration: none;
}